OpenNMS API 1.2.9

## org.opennms.core.utils
Class JavaMailerTest

    java.lang.Object
      junit.framework.Assert
          junit.framework.TestCase
              org.opennms.core.utils.JavaMailerTest

All Implemented Interfaces:
  junit.framework.Test

public class JavaMailerTest
extends junit.framework.TestCase

Author:
  david TODO To change the template for this generated type comment go to Window - Preferences - Java - Code Style - Code Templates

Field Summary

Fields inherited from class junit.framework.TestCase
``

Constructor Summary
`JavaMailerTest()`

Method Summary
`void` `testNothing()`

Methods inherited from class junit.framework.TestCase
`countTestCases, createResult, getName, run, run, runBare, runTest, setName, setUp, tearDown, toString`

Methods inherited from class junit.framework.Assert

`assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertFalse, assertFalse, assertNotNull, assertNotNull, assertNotSame, assertNotSame, assertNull, assertNull, assertSame, assertSame, assertTrue, assertTrue, fail, fail`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### JavaMailerTest

    public JavaMailerTest()

Method Detail

### testNothing

    public void testNothing()
                     throws java.lang.Exception

  Throws:
    `java.lang.Exception`

OpenNMS API 1.2.9

Generated by ranger on May 19 2007 2335.